/**
 * @file
 * Styles for Bartik's pagination.
 */

.sidebar .pager__item {
  padding-left: 2px;
  padding-right: 2px;
}
}
.pager__item.is-active a {
  color: #3b3b3b;
  border-bottom: 2px;
}
.pager__item--first,
.pager__item--previous {
  padding-right: 2px; /* LTR */
}
[dir="rtl"] .pager__item--first,
[dir="rtl"] .pager__item--previous {
  padding-left: 2px;
}
.pager__item--last,
.pager__item--next {
  padding-left: 2px; /* LTR */
}
[dir="rtl"] .pager__item--last,
[dir="rtl"] .pager__item--next {
  padding-right: 2px;
}
